path: /build/build/imagemagick-tools-virtual-0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} virtual/imagemagick-tools -pv -t && \
    emerge -j ${JOBS} --nodeps virtual/imagemagick-tools
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/imagemagick-tools && luet-portage --dir
    /pkgdir/imagemagick-tools virtual/imagemagick-tools && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:4c5ac5d54df3db55d3ba2f4958882695546004981c101041d8bbc786138a4240
  package:
    name: imagemagick-tools
    version: "0"
    category: virtual
    requires:
    - name: macaroni-funtoo-race18
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Virtual for imagemagick command line tools
    uri:
    - ""
    buildtimestamp: 2023-10-10 05:38:00.352769841 +0000 UTC m=+194.781521267
    labels:
      IUSE: jpeg perl png svg tiff
      RDEPEND: '|| ( media-gfx/imagemagick[jpeg?,perl?,png?,svg?,tiff?] media-gfx/graphicsmagick[imagemagick,jpeg?,perl?,png?,svg?,tiff?]
        )'
      emerge.packages: virtual/imagemagick-tools
      kit: media-kit
      original.package.name: virtual/imagemagick-tools
      original.package.slot: "0"
      original.package.version: 0-r1
    treedir: /build/packages
  package_dir: /pkgdir/imagemagick-tools
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 14e45ac5295952c4e4c614116c82d3cfc4719c716dc82d8170205e5b0c0ad667
compressiontype: zstd
files:
- var/db/pkg/virtual/imagemagick-tools-0-r1/BUILD_TIME
- var/db/pkg/virtual/imagemagick-tools-0-r1/CATEGORY
- var/db/pkg/virtual/imagemagick-tools-0-r1/CBUILD
- var/db/pkg/virtual/imagemagick-tools-0-r1/CFLAGS
- var/db/pkg/virtual/imagemagick-tools-0-r1/CHOST
- var/db/pkg/virtual/imagemagick-tools-0-r1/COUNTER
- var/db/pkg/virtual/imagemagick-tools-0-r1/CXXFLAGS
- var/db/pkg/virtual/imagemagick-tools-0-r1/DEFINED_PHASES
- var/db/pkg/virtual/imagemagick-tools-0-r1/DESCRIPTION
- var/db/pkg/virtual/imagemagick-tools-0-r1/EAPI
- var/db/pkg/virtual/imagemagick-tools-0-r1/FEATURES
- var/db/pkg/virtual/imagemagick-tools-0-r1/IUSE
- var/db/pkg/virtual/imagemagick-tools-0-r1/IUSE_EFFECTIVE
- var/db/pkg/virtual/imagemagick-tools-0-r1/KEYWORDS
- var/db/pkg/virtual/imagemagick-tools-0-r1/LDFLAGS
- var/db/pkg/virtual/imagemagick-tools-0-r1/LICENSE
- var/db/pkg/virtual/imagemagick-tools-0-r1/PF
- var/db/pkg/virtual/imagemagick-tools-0-r1/RDEPEND
- var/db/pkg/virtual/imagemagick-tools-0-r1/SIZE
- var/db/pkg/virtual/imagemagick-tools-0-r1/SLOT
- var/db/pkg/virtual/imagemagick-tools-0-r1/USE
- var/db/pkg/virtual/imagemagick-tools-0-r1/environment.bz2
- var/db/pkg/virtual/imagemagick-tools-0-r1/imagemagick-tools-0-r1.ebuild
- var/db/pkg/virtual/imagemagick-tools-0-r1/repository
package_cacheimage: ""
runtime:
  name: imagemagick-tools
  version: "0"
  category: virtual
  requires:
  - name: imagemagick
    version: '>=0'
    category: media-gfx
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Virtual for imagemagick command line tools
  uri:
  - ""
  labels:
    IUSE: jpeg perl png svg tiff
    RDEPEND: '|| ( media-gfx/imagemagick[jpeg?,perl?,png?,svg?,tiff?] media-gfx/graphicsmagick[imagemagick,jpeg?,perl?,png?,svg?,tiff?]
      )'
    emerge.packages: virtual/imagemagick-tools
    kit: media-kit
    original.package.name: virtual/imagemagick-tools
    original.package.slot: "0"
    original.package.version: 0-r1
